Cyberduck Mountain Duck CLI

#8458 closed defect (duplicate)

Programm stürzt nach Update IMMER ab !!

Reported by: velli Owned by:
Priority: high Milestone: 4.6.2
Component: core Version: 4.6.1
Severity: normal Keywords: Absturz, Crash, OSX
Cc: Architecture:
Platform:

Description

Hallo Habe nach Update auf Version 4.6.1 (16121) nur noch Abstürze ... Sobald ich eine FTP-Verbindung starte beendet sich das Programm. Was kann das sein?? Arbeite mit OSX 10.10.1

Change History (16)

comment:1 Changed on Jan 5, 2015 at 9:00:19 AM by dkocher

Please attach the crash report.

comment:2 Changed on Jan 5, 2015 at 9:01:43 AM by dkocher

  • Milestone set to 4.6.2
  • Resolution set to duplicate
  • Status changed from new to closed

Closing as a possible duplicate for #8414.

comment:3 Changed on Jan 5, 2015 at 9:02:03 AM by dkocher

Please post your settings from System Preferences → Network → Advanced… → Proxies.

comment:4 follow-ups: Changed on Jan 5, 2015 at 10:29:15 AM by velli

ProxyConfig is "automatic" and not used for 2 IP-adress which is necessary for my workstation ... where can i get the crash-report? i only have the "send crash report" window after restart, but i cant see the report ? cheers alex

comment:5 in reply to: ↑ 4 Changed on Jan 5, 2015 at 10:38:29 AM by dkocher

Replying to velli:

ProxyConfig is "automatic" and not used for 2 IP-adress which is necessary for my workstation ... where can i get the crash-report? i only have the "send crash report" window after restart, but i cant see the report ? cheers alex

You can copy the crash report from the crash report panel that is displayed when the application exits or find them later in ~/Library/Logs/DiagnosticReports/Cyberduck_*.crash.

comment:6 Changed on Jan 5, 2015 at 10:39:47 AM by dkocher

Choose Go → Go to Folder… in the Finder to display the directory Library/Logs/DiagnosticReports.

comment:7 in reply to: ↑ 4 Changed on Jan 5, 2015 at 10:40:08 AM by dkocher

Replying to velli:

ProxyConfig is "automatic" and not used for 2 IP-adress which is necessary for my workstation ... where can i get the crash-report? i only have the "send crash report" window after restart, but i cant see the report ? cheers alex

Can you post a screenshot with the settings.

comment:8 Changed on Jan 5, 2015 at 10:46:53 AM by velli

Process:               Cyberduck [3237]
Path:                  /Applications/Web/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:            ch.sudo.cyberduck
Version:               4.6.1 (16121)
Code Type:             X86-64 (Native)
Parent Process:        ??? [1]
Responsible:           Cyberduck [3237]
User ID:               501

Date/Time:             2015-01-05 11:44:50.954 +0100
OS Version:            Mac OS X 10.10.1 (14B25)
Report Version:        11
Anonymous UUID:        09C4D3B4-8BA7-6727-FC42-80D1EBB34AB7


Time Awake Since Boot: 1800 seconds

Crashed Thread:        27  Java: background-1

Exception Type:        EXC_BAD_ACCESS (SIGABRT)
Exception Codes:       KERN_INVALID_ADDRESS at 0x0000017b00000018

VM Regions Near 0x17b00000018:
    VM_ALLOCATE            00000007f5500000-0000000800000000 [171.0M] rw-/rwx SM=PRV  
--> 
    MALLOC_NANO            0000600000000000-0000600000400000 [ 4096K] rw-/rwx SM=COW  

Application Specific Information:
abort() called

Thread 0:: Dispatch queue: com.apple.main-thread
0   libjvm.dylib                  	0x00000001041d25a4 Klass::is_subclass_of(klassOopDesc*) const + 20
1   libjvm.dylib                  	0x0000000104366dc5 vframeStreamCommon::security_get_caller_frame(int) + 109
2   libjvm.dylib                  	0x00000001043365aa JavaThread::security_get_caller_class(int) + 46
3   libjvm.dylib                  	0x00000001041789a4 JVM_GetCallerClass + 61
4   ???                           	0x0000000104acee2c 0 + 4373409324
5   ???                           	0x0000000104baab48 0 + 4374309704

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x00007fff8d2e822e kevent64 + 10
1   libdispatch.dylib             	0x00007fff839daa6a _dispatch_mgr_thread + 52

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   com.apple.Foundation          	0x00007fff91872889 -[NSCondition wait] + 237
2   com.apple.Foundation          	0x00007fff9183df29 -[NSObject(NSThreadPerformAdditions) performSelector:onThread:withObject:waitUntilDone:modes:] + 823
3   com.apple.Foundation          	0x00007fff9183dab0 -[NSObject(NSThreadPerformAdditions) performSelectorOnMainThread:withObject:waitUntilDone:] + 131
4   libjli.dylib                  	0x000000010068fbb9 JVMInit + 251
5   libjli.dylib                  	0x000000010068b9b9 JLI_Launch + 4489
6   ch.sudo.cyberduck             	0x0000000100002220 launch + 2448
7   ch.sudo.cyberduck             	0x0000000100001745 main + 65
8   libjli.dylib                  	0x00000001006904b6 apple_main + 92
9   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
10  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
11  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 3:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x00000001040d6b66 GCTaskManager::get_task(unsigned int) + 56
6   libjvm.dylib                  	0x00000001040d7a5b GCTaskThread::run() + 349
7   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
8   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
9   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
10  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 4:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x00000001040d6b66 GCTaskManager::get_task(unsigned int) + 56
6   libjvm.dylib                  	0x00000001040d7a5b GCTaskThread::run() + 349
7   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
8   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
9   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
10  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 5:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x00000001040d6b66 GCTaskManager::get_task(unsigned int) + 56
6   libjvm.dylib                  	0x00000001040d7a5b GCTaskThread::run() + 349
7   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
8   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
9   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
10  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 6:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x00000001040d6b66 GCTaskManager::get_task(unsigned int) + 56
6   libjvm.dylib                  	0x00000001040d7a5b GCTaskThread::run() + 349
7   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
8   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
9   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
10  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 7:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263987 os::PlatformEvent::park(long long) + 385
2   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
3   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
4   libjvm.dylib                  	0x000000010437317a VMThread::loop() + 444
5   libjvm.dylib                  	0x0000000104372c25 VMThread::run() + 121
6   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
7   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
8   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
9   libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 8:: Java: Reference Handler
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x000000010425c2dd ObjectMonitor::wait(long long, bool, Thread*) + 757
3   libjvm.dylib                  	0x0000000104308d53 ObjectSynchronizer::wait(Handle, long long, Thread*) + 203
4   libjvm.dylib                  	0x0000000104178e74 JVM_MonitorWait + 156
5   ???                           	0x0000000104a35738 0 + 4372780856
6   ???                           	0x0000000104c64a40 0 + 4375071296
7   ???                           	0x00000000fb5d8843 0 + 4217210947

Thread 9:: Java: Finalizer
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x000000010425c2dd ObjectMonitor::wait(long long, bool, Thread*) + 757
3   libjvm.dylib                  	0x0000000104308d53 ObjectSynchronizer::wait(Handle, long long, Thread*) + 203
4   libjvm.dylib                  	0x0000000104178e74 JVM_MonitorWait + 156
5   ???                           	0x0000000104a35738 0 + 4372780856
6   ???                           	0x0000000104c6bd38 0 + 4375100728
7   ???                           	0xfc1022a9fb5d8bd1 0 + 18163055410647239633

Thread 10:: Java: C2 CompilerThread0
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x0000000104244934 Monitor::wait(bool, long, bool) + 222
5   libjvm.dylib                  	0x0000000104030d3f CompileQueue::get() + 153
6   libjvm.dylib                  	0x00000001040318d7 CompileBroker::compiler_thread_loop() + 425
7   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
8   libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
9   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
10  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
11  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
12  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 11:: Java: C2 CompilerThread1
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x0000000104244934 Monitor::wait(bool, long, bool) + 222
5   libjvm.dylib                  	0x0000000104030d3f CompileQueue::get() + 153
6   libjvm.dylib                  	0x00000001040318d7 CompileBroker::compiler_thread_loop() + 425
7   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
8   libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
9   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
10  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
11  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
12  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 12:: Java: Service Thread
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x00000001042629e5 os::PlatformEvent::park() + 173
2   libjvm.dylib                  	0x0000000104243f7e ParkCommon(ParkEvent*, long long) + 42
3   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
4   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
5   libjvm.dylib                  	0x00000001042b9735 ServiceThread::service_thread_entry(JavaThread*, Thread*) + 109
6   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
7   libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
8   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
9   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
10  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
11  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 13:
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263987 os::PlatformEvent::park(long long) + 385
2   libjvm.dylib                  	0x0000000104244770 Monitor::IWait(Thread*, long long) + 160
3   libjvm.dylib                  	0x00000001042449cd Monitor::wait(bool, long, bool) + 375
4   libjvm.dylib                  	0x0000000104339078 WatcherThread::sleep() const + 126
5   libjvm.dylib                  	0x0000000104339f0f WatcherThread::run() + 243
6   libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
7   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
8   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
9   libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 14:: Java: background-1
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 15:: Java: background-2
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 16:: Java: background-3
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 17:: Java: background-4
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 18:: Java: background-5
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 19:: Java: background-6
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 20:: Java: background-7
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 21:: Java: background-8
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a298e1 0 + 4372732129
8   ???                           	0x0000000104a29233 0 + 4372730419
9   ???                           	0x0000000104a29058 0 + 4372729944
10  ???                           	0x0000000104a29706 0 + 4372731654
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a234f7 0 + 4372706551
13  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
14  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
15  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
16  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
17  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
18  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
19  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
20  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
21  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
22  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 22:: Java: Thread-9
0   libsystem_kernel.dylib        	0x00007fff8d2e73f6 __select + 10
1   ???                           	0x0000000104a35738 0 + 4372780856
2   ???                           	0x0000000104a291d4 0 + 4372730324
3   ???                           	0x0000000104a29706 0 + 4372731654
4   ???                           	0x0000000104a234f7 0 + 4372706551
5   libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
6   libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
7   libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
8   libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
9   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
10  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
11  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
12  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
13  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
14  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 23:: Java: Thread-10
0   libsystem_kernel.dylib        	0x00007fff8d2e73f6 __select + 10
1   ???                           	0x0000000104a35738 0 + 4372780856
2   ???                           	0x0000000104a291d4 0 + 4372730324
3   ???                           	0x0000000104a29706 0 + 4372731654
4   ???                           	0x0000000104a234f7 0 + 4372706551
5   libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
6   libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
7   libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
8   libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
9   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
10  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
11  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
12  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
13  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
14  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 24:: Java: Thread-11
0   libsystem_kernel.dylib        	0x00007fff8d2e73f6 __select + 10
1   ???                           	0x0000000104a35738 0 + 4372780856
2   ???                           	0x0000000104a291d4 0 + 4372730324
3   ???                           	0x0000000104a29706 0 + 4372731654
4   ???                           	0x0000000104a234f7 0 + 4372706551
5   libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
6   libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
7   libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
8   libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
9   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
10  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
11  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
12  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
13  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
14  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 25:: Java: Thread-12
0   libsystem_kernel.dylib        	0x00007fff8d2e73f6 __select + 10
1   ???                           	0x0000000104a35738 0 + 4372780856
2   ???                           	0x0000000104a291d4 0 + 4372730324
3   ???                           	0x0000000104a29706 0 + 4372731654
4   ???                           	0x0000000104a234f7 0 + 4372706551
5   libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
6   libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
7   libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
8   libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
9   libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
10  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
11  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
12  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
13  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
14  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 26:
0   libsystem_kernel.dylib        	0x00007fff8d2e252e mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x00007fff8d2e169f mach_msg + 55
2   com.apple.CoreFoundation      	0x00007fff88aafb14 __CFRunLoopServiceMachPort + 212
3   com.apple.CoreFoundation      	0x00007fff88aaefdb __CFRunLoopRun + 1371
4   com.apple.CoreFoundation      	0x00007fff88aae838 CFRunLoopRunSpecific + 296
5   com.apple.AppKit              	0x00007fff8a9bd7a7 _NSEventThread + 137
6   libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
7   libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
8   libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 27 Crashed:: Java: background-1
0   libsystem_kernel.dylib        	0x00007fff8d2e7282 __pthread_kill + 10
1   libsystem_c.dylib             	0x00007fff87009b73 abort + 129
2   libjvm.dylib                  	0x0000000104266709 os::abort(bool) + 25
3   libjvm.dylib                  	0x000000010436db74 VMError::report_and_die() + 2316
4   libjvm.dylib                  	0x000000010426801b JVM_handle_bsd_signal + 1073
5   libsystem_platform.dylib      	0x00007fff90592f1a _sigtramp + 26
6   libobjc.A.dylib               	0x00007fff83a650dd objc_msgSend + 29
7   libProxy.dylib                	0x000000010062d204 Java_ch_cyberduck_core_SystemConfigurationProxy_findNative + 51
8   ???                           	0x0000000104a35738 0 + 4372780856
9   ???                           	0x0000000104a29233 0 + 4372730419
10  ???                           	0x0000000104a298e1 0 + 4372732129
11  ???                           	0x0000000104a29233 0 + 4372730419
12  ???                           	0x0000000104a29233 0 + 4372730419
13  ???                           	0x0000000104a29058 0 + 4372729944
14  ???                           	0x0000000104a29058 0 + 4372729944
15  ???                           	0x0000000104a29233 0 + 4372730419
16  ???                           	0x0000000104a29233 0 + 4372730419
17  ???                           	0x0000000104a29233 0 + 4372730419
18  ???                           	0x0000000104a29058 0 + 4372729944
19  ???                           	0x0000000104a29350 0 + 4372730704
20  ???                           	0x0000000104a299fe 0 + 4372732414
21  ???                           	0x0000000104a29350 0 + 4372730704
22  ???                           	0x0000000104a29350 0 + 4372730704
23  ???                           	0x0000000104a298e1 0 + 4372732129
24  ???                           	0x0000000104a298e1 0 + 4372732129
25  ???                           	0x0000000104a29706 0 + 4372731654
26  ???                           	0x0000000104a29058 0 + 4372729944
27  ???                           	0x0000000104a29706 0 + 4372731654
28  ???                           	0x0000000104a29706 0 + 4372731654
29  ???                           	0x0000000104a234f7 0 + 4372706551
30  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
31  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
32  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
33  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
34  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
35  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
36  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
37  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
38  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
39  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 28:: Java: timer-1
0   libsystem_kernel.dylib        	0x00007fff8d2e7132 __psynch_cvwait + 10
1   libjvm.dylib                  	0x0000000104263773 Parker::park(bool, long long) + 483
2   libjvm.dylib                  	0x000000010434e4de Unsafe_Park + 126
3   ???                           	0x0000000104a35738 0 + 4372780856
4   ???                           	0x0000000104a29058 0 + 4372729944
5   ???                           	0x0000000104a29058 0 + 4372729944
6   ???                           	0x0000000104a29706 0 + 4372731654
7   ???                           	0x0000000104a29233 0 + 4372730419
8   ???                           	0x0000000104a298e1 0 + 4372732129
9   ???                           	0x0000000104a29233 0 + 4372730419
10  ???                           	0x0000000104a29058 0 + 4372729944
11  ???                           	0x0000000104a29706 0 + 4372731654
12  ???                           	0x0000000104a29706 0 + 4372731654
13  ???                           	0x0000000104a234f7 0 + 4372706551
14  libjvm.dylib                  	0x0000000104140954 JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 554
15  libjvm.dylib                  	0x0000000104140e6b JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 283
16  libjvm.dylib                  	0x0000000104140fa8 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 74
17  libjvm.dylib                  	0x0000000104174088 thread_entry(JavaThread*, Thread*) + 173
18  libjvm.dylib                  	0x0000000104338ba5 JavaThread::thread_main_inner() + 155
19  libjvm.dylib                  	0x000000010433a27f JavaThread::run() + 417
20  libjvm.dylib                  	0x0000000104266c95 java_start(Thread*) + 213
21  libsystem_pthread.dylib       	0x00007fff91b3e2fc _pthread_body + 131
22  libsystem_pthread.dylib       	0x00007fff91b3e279 _pthread_start + 176
23  libsystem_pthread.dylib       	0x00007fff91b3c4b1 thread_start + 13

Thread 29:
0   libsystem_kernel.dylib        	0x00007fff8d2e7946 __workq_kernreturn + 10
1   libsystem_pthread.dylib       	0x00007fff91b3c4a1 start_wqthread + 13

Thread 30:
0   libsystem_kernel.dylib        	0x00007fff8d2e7946 __workq_kernreturn + 10
1   libsystem_pthread.dylib       	0x00007fff91b3c4a1 start_wqthread + 13

Thread 31:
0   libsystem_kernel.dylib        	0x00007fff8d2e7946 __workq_kernreturn + 10
1   libsystem_pthread.dylib       	0x00007fff91b3c4a1 start_wqthread + 13

Thread 32:
0   libsystem_kernel.dylib        	0x00007fff8d2e7946 __workq_kernreturn + 10
1   libsystem_pthread.dylib       	0x00007fff91b3c4a1 start_wqthread + 13

Thread 33:

Thread 27 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000000  rbx: 0x0000000000000006  rcx: 0x00000001127af8c8  rdx: 0x0000000000000000
  rdi: 0x000000000000eb03  rsi: 0x0000000000000006  rbp: 0x00000001127af8f0  rsp: 0x00000001127af8c8
   r8: 0x00000001127af8a0   r9: 0x00000001127b1000  r10: 0x0000000008000000  r11: 0x0000000000000206
  r12: 0x0000000104651f90  r13: 0x00007fff8b220902  r14: 0x00000001127b1000  r15: 0x0000000104269e02
  rip: 0x00007fff8d2e7282  rfl: 0x0000000000000206  cr2: 0x00007fff730bffd8
  
Logical CPU:     0
Error Code:      0x02000148
Trap Number:     133


Binary Images:
       0x100000000 -        0x100005fff +ch.sudo.cyberduck (4.6.1 - 16121) <1C6B6E4E-5E7B-31A9-BC26-1FE91E4D73A0> /Applications/Web/Cyberduck.app/Contents/MacOS/Cyberduck
       0x10062c000 -        0x100630fff +libProxy.dylib (1) <ACE0BD58-6D88-3284-90FD-2323160CF7EC> /Applications/Web/Cyberduck.app/Contents/Frameworks/libProxy.dylib
       0x100689000 -        0x100693fff +libjli.dylib (1) <D1AD2699-8781-3CD3-8E02-E2507AAD5940> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/jli/libjli.dylib
       0x10071e000 -        0x100726fff +libverify.dylib (1) <6580501D-E0BC-3026-B863-E66D8CAE868A> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/libverify.dylib
       0x10072d000 -        0x10074efe7 +libjava.dylib (1) <647FDF13-4BF3-3D8F-BA04-FB6973B3E3CA> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/libjava.dylib
       0x100760000 -        0x100765fff +libzip.dylib (1) <F48BABBA-660E-36FA-BCF0-41FEE000A86E> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/libzip.dylib
       0x1007e9000 -        0x1007f3fff  JavaNativeFoundation (1) <10006281-5A71-3A5E-BEC6-22F7BB31CF81> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
       0x103e74000 -        0x104578fff +libjvm.dylib (1) <93091E3B-D017-3842-8066-FD745C13A808> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/server/libjvm.dylib
       0x10a9e0000 -        0x10a9e9ff7  com.apple.java.JavaRuntimeSupport (15.0.0 - 15.0.0) <0094DA9A-4C89-32C3-BB01-599DF0CEC24B> /System/Library/Frameworks/JavaVM.framework/Frameworks/JavaRuntimeSupport.framework/JavaRuntimeSupport
       0x10a9f8000 -        0x10a9fdfff  com.apple.JavaVM (15.0.0 - 15.0.0) <67BD63C5-D82F-3A31-BC43-C8810356D524> /System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
       0x10aa05000 -        0x10aa0afff  JavaLaunching (1) <FECE49C1-EA2A-3904-8884-ED9E504630F9> /System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching
       0x10b09d000 -        0x10b0a1fff +libLaunchServicesFileDescriptor.dylib (1) <029F4A5F-1926-3B20-9B98-62B053E8EC16> /Applications/Web/Cyberduck.app/Contents/Frameworks/libLaunchServicesFileDescriptor.dylib
       0x10b0e0000 -        0x10b0e8fff +libnio.dylib (1) <066D8173-0D95-360D-9EDB-A041FCD63C41> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/libnio.dylib
       0x10b0f2000 -        0x10b100ff7 +libnet.dylib (1) <2C8A3317-DAED-3C4A-883A-E04106F2C418> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/libnet.dylib
       0x10b178000 -        0x10b189fff +libjnidispatch.dylib (4) <8541B498-CC6F-ED0E-36E4-D2159AF66015> /Applications/Web/Cyberduck.app/Contents/Frameworks/libjnidispatch.dylib
       0x10b190000 -        0x10b1a0ff7 +librococoa.dylib (1) <6354818F-083A-3A6F-A6E4-803E19757181> /Applications/Web/Cyberduck.app/Contents/Frameworks/librococoa.dylib
       0x10b1b0000 -        0x10b1cbfff +org.andymatuschak.Sparkle (1.5 Beta [git] - 1.5) <46A43E03-B129-E718-E047-A41E80C10A5B> /Applications/Web/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
       0x10b1e4000 -        0x10b1e8fff +libLocal.dylib (1) <7FD491ED-F677-3157-822C-1D913F9CBA8E> /Applications/Web/Cyberduck.app/Contents/Frameworks/libLocal.dylib
       0x10c815000 -        0x10c815ff5 +cl_kernels (???) <B7B910F1-0D56-4292-BEA6-F25DF0ED0285> cl_kernels
       0x10c83e000 -        0x10c83eff5 +cl_kernels (???) <345F1622-C32F-480D-8C41-7F37AC1D2C05> cl_kernels
       0x10c842000 -        0x10c842ff7 +cl_kernels (???) <124AB141-FD76-41F8-9235-675A1729F283> cl_kernels
       0x10c85f000 -        0x10c85fffe +cl_kernels (???) <1B2528D2-557E-4D91-8E8C-AB205A84AE6B> cl_kernels
       0x10c869000 -        0x10c86bff0 +cl_kernels (???) <8373864F-1F7C-4526-9FDA-A29CF87C6898> cl_kernels
       0x10c885000 -        0x10c887ff7 +libjdns_sd.dylib (1) <D7E0A270-E65A-AFF3-0B0B-85DB91AFAAF7> /Applications/Web/Cyberduck.app/Contents/Frameworks/libjdns_sd.dylib
       0x10c8c6000 -        0x10c8c7ff5 +cl_kernels (???) <DF2BBBD9-C0D0-4A86-BC4D-2BE319F5E3B1> cl_kernels
       0x10c903000 -        0x10c90cff7 +libKeychain.dylib (1) <BD332214-A705-3E97-B80B-6AA65264EC27> /Applications/Web/Cyberduck.app/Contents/Frameworks/libKeychain.dylib
       0x10c996000 -        0x10c99afff +libLaunchServicesApplicationFinder.dylib (1) <94D2DCB8-3216-3B3B-AB83-AD338A51965D> /Applications/Web/Cyberduck.app/Contents/Frameworks/libLaunchServicesApplicationFinder.dylib
       0x10cb09000 -        0x10cb0dfff +com.stclairsoft.DefaultFolderX.osax (4.6.7 - 4.6.7) <931303BD-49C7-3888-AFA9-B1202DD3B0D8> /Library/ScriptingAdditions/Default Folder X Addition.osax/Contents/MacOS/Default Folder X Addition
       0x10cb16000 -        0x10cb16fff +cl_kernels (???) <7A4C9EBE-2F02-4DF6-AA70-F05532B51897> cl_kernels
       0x10cb5a000 -        0x10cb77fff +libsunec.dylib (1) <C5566114-7D3D-3C1C-926D-DDBD73AA05D6> /Applications/Web/Cyberduck.app/Contents/MacOS/Runtime.jre/Contents/Home/lib/libsunec.dylib
       0x10f3b9000 -        0x10f49ffef  unorm8_bgra.dylib (2.4.5) <90797750-141F-3114-ACD0-A71363968678> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib
       0x10f5a1000 -        0x10f5cafff +com.stclairsoft.DefaultFolderX.CocoaPatcher (4.6.12 - 4.6.12) <9509DBF9-6B83-33A0-B29F-68B734645205> /Library/PreferencePanes/Default Folder X.prefPane/Contents/Resources/Default Folder X.bundle/Contents/Resources/Cocoa Patcher.bundle/Contents/MacOS/Cocoa Patcher
       0x10f7f1000 -        0x10f7f7fff +libPrime.dylib (1) <532F12E6-8347-39F8-835F-717463B5D8C8> /Applications/Web/Cyberduck.app/Contents/Frameworks/libPrime.dylib
       0x10fd27000 -        0x10fe07ff7  unorm8_rgba.dylib (2.4.5) <A8805102-8A21-3A5E-AE22-63C0DEC8CB6F> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_rgba.dylib
    0x7fff678fd000 -     0x7fff67933837  dyld (353.2.1) <4696A982-1500-34EC-9777-1EF7A03E2659> /usr/lib/dyld
    0x7fff826ab000 -     0x7fff82734fff  com.apple.CoreSymbolication (3.1 - 56072) <8CE81C95-49E8-389F-B989-67CC452C08D0> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff82735000 -     0x7fff82865fff  com.apple.UIFoundation (1.0 - 1) <8E030D93-441C-3997-9CD2-55C8DFAC8B84> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
    0x7fff82866000 -     0x7fff828b2ff7  libcups.2.dylib (408) <9CECCDE3-51D7-3028-830C-F58BD36E3317> /usr/lib/libcups.2.dylib
    0x7fff82b87000 -     0x7fff82e56ff3  com.apple.CoreImage (10.0.33) <6E3DDA29-718B-3BDB-BFAF-F8C201BF93A4> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff82e59000 -     0x7fff82e5dfff  com.apple.CommonPanels (1.2.6 - 96) <F9ECC8AF-D9CA-3350-AFB4-5113A9B789A5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff82e6d000 -     0x7fff82ee5ff7  com.apple.SystemConfiguration (1.14 - 1.14) <C269BCFD-ACAB-3331-BC7C-0430F0E84817> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff82f27000 -     0x7fff82f27fff  com.apple.Cocoa (6.8 - 21) <EAC0EA1E-3C62-3B28-A941-5D8B1E085FF8> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff82f28000 -     0x7fff82f97fff  com.apple.SearchKit (1.4.0 - 1.4.0) <BFD6D876-36BA-3A3B-9F15-3E2F7DE6E89D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff82f98000 -     0x7fff82fa5fff  com.apple.SpeechRecognitionCore (2.0.32 - 2.0.32) <87F0C88D-502D-3217-8B4A-8388288568BA> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
    0x7fff83124000 -     0x7fff83216fff  libxml2.2.dylib (26) <B834E7C8-EC3E-3382-BC5A-DA38DC4D720C> /usr/lib/libxml2.2.dylib
    0x7fff83217000 -     0x7fff8322dff7  libsystem_asl.dylib (267) <F153AC5B-0542-356E-88C8-20A62CA704E2> /usr/lib/system/libsystem_asl.dylib
    0x7fff8322e000 -     0x7fff83741ff3  com.apple.JavaScriptCore (10600 - 10600.1.17) <CE5255CC-E13F-3694-B6DD-5285356BFCC0> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
    0x7fff83743000 -     0x7fff8376eff3  libarchive.2.dylib (30) <8CBB4416-EBE9-3574-8ADC-44655D245F39> /usr/lib/libarchive.2.dylib
    0x7fff8376f000 -     0x7fff837b8ff3  com.apple.HIServices (1.22 - 519) <59D78E07-C3F1-3272-88F1-876B836D5517> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff837b9000 -     0x7fff8380cffb  libAVFAudio.dylib (118.3) <CC124063-34DF-39E3-921A-2BA3EA8D6F38> /System/Library/Frameworks/AVFoundation.framework/Versions/A/Resources/libAVFAudio.dylib
    0x7fff8380d000 -     0x7fff83812ff7  com.apple.MediaAccessibility (1.0 - 61) <00A3E0B6-79AC-387E-B282-AADFBD5722F6> /System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility
    0x7fff8386e000 -     0x7fff838bdff7  libstdc++.6.dylib (104.1) <803F6AC8-87DC-3E24-9E80-729B551F6FFF> /usr/lib/libstdc++.6.dylib
    0x7fff838be000 -     0x7fff838e2ff7  com.apple.quartzfilters (1.10.0 - 1.10.0) <1AE50F4A-0098-34E7-B24D-DF7CB94073CE> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
    0x7fff838e3000 -     0x7fff838ebfff  libsystem_dnssd.dylib (561.1.1) <62B70ECA-E40D-3C63-896E-7F00EC386DDB> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff838ec000 -     0x7fff838f4fe7  libcldcpuengine.dylib (2.4.5) <DF810F9A-1755-3283-82C3-D8192BCD8016> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib
    0x7fff8390d000 -     0x7fff83914fff  libCGCMS.A.dylib (772) <E64DC779-A6CF-3B1F-8E57-C09C0B10670F> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib
    0x7fff83915000 -     0x7fff83970fff  libTIFF.dylib (1231) <ACC9ED11-EED8-3A23-B452-3F40FF7EF435> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff83971000 -     0x7fff83979fff  libMatch.1.dylib (24) <C917279D-33C2-38A8-9BDD-18F3B24E6FBD> /usr/lib/libMatch.1.dylib
    0x7fff8397a000 -     0x7fff8397cff7  libquarantine.dylib (76) <DC041627-2D92-361C-BABF-A869A5C72293> /usr/lib/system/libquarantine.dylib
    0x7fff839b9000 -     0x7fff839d2fff  com.apple.openscripting (1.4 - 162) <80DFF366-B950-3F79-903F-99DA0FFDB570> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff839d3000 -     0x7fff839d5fff  libCVMSPluginSupport.dylib (11.0.7) <29D775BB-A11D-3140-A478-2A0DA1A87420> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff839d6000 -     0x7fff83a00ff7  libdispatch.dylib (442.1.4) <502CF32B-669B-3709-8862-08188225E4F0> /usr/lib/system/libdispatch.dylib
    0x7fff83a28000 -     0x7fff83a63fff  com.apple.Symbolication (1.4 - 56045) <D64571B1-4483-3FE2-BD67-A91360F79727> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff83a64000 -     0x7fff83c49267  libobjc.A.dylib (646) <3B60CD90-74A2-3A5D-9686-B0772159792A> /usr/lib/libobjc.A.dylib
    0x7fff84590000 -     0x7fff84793ff3  com.apple.CFNetwork (720.1.1 - 720.1.1) <A82E71B3-2CDB-3840-A476-F2304D896E03> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff84794000 -     0x7fff84794ff7  libkeymgr.dylib (28) <77845842-DE70-3CC5-BD01-C3D14227CED5> /usr/lib/system/libkeymgr.dylib
    0x7fff84795000 -     0x7fff847a6fff  libcmph.dylib (1) <46EC3997-DB5E-38AE-BBBB-A035A54AD3C0> /usr/lib/libcmph.dylib
    0x7fff847fb000 -     0x7fff847fefff  com.apple.help (1.3.3 - 46) <CA4541F4-CEF5-355C-8F1F-EA65DC1B400F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff84854000 -     0x7fff84947ff7  libJP2.dylib (1231) <58849E48-9CD2-38A1-9D48-FCE630F473EB> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff84948000 -     0x7fff84982ffb  com.apple.DebugSymbols (115 - 115) <6F03761D-7C3A-3C80-8031-AA1C1AD7C706> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff8498c000 -     0x7fff8498dff7  com.apple.print.framework.Print (10.0 - 265) <3BC4FE7F-78A0-3E57-8F4C-520E7EFD36FA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff849ed000 -     0x7fff85244ff3  com.apple.CoreGraphics (1.600.0 - 772) <6364CBE3-3635-3A53-B448-9D19EF9FEA96> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff85245000 -     0x7fff8525fff7  liblzma.5.dylib (7) <1D03E875-A7C0-3028-814C-3C27F7B7C079> /usr/lib/liblzma.5.dylib
    0x7fff85260000 -     0x7fff85298fff  com.apple.RemoteViewServices (2.0 - 99) <C9A62691-B0D9-34B7-B71C-A48B5F4DC553> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff85299000 -     0x7fff852e6fff  com.apple.ImageCaptureCore (6.0 - 6.0) <93B4D878-A86B-3615-8426-92E4C79F8482> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
    0x7fff85309000 -     0x7fff853dfff3  com.apple.DiskImagesFramework (10.10 - 389.1) <7DE2208C-BD55-390A-8167-4F9F11750C4B> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
    0x7fff853e0000 -     0x7fff853ebfff  libGL.dylib (11.0.7) <C53344AD-8CE6-3111-AB94-BD4CA89ED84E> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff853ec000 -     0x7fff85406ff7  com.apple.AppleVPAFramework (1.0.30 - 1.0.30) <D47A2125-C72D-3298-B27D-D89EA0D55584> /System/Library/PrivateFrameworks/AppleVPA.framework/Versions/A/AppleVPA
    0x7fff8541c000 -     0x7fff854aaff7  com.apple.CorePDF (4.0 - 4) <9CD7EC6D-3593-3D60-B04F-75F612CCB99A> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
    0x7fff85780000 -     0x7fff85782ff7  libsystem_sandbox.dylib (358.1.1) <DB9962EF-8898-31CC-9B87-E01F8CE74C9D> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff8588c000 -     0x7fff858cdfff  libGLU.dylib (11.0.7) <8037342E-1ECD-385F-B4C3-545CE97B76AE> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff85953000 -     0x7fff85955fff  libsystem_configuration.dylib (699.1.5) <9FBA1CE4-97D0-347E-A443-93ED94512E92> /usr/lib/system/libsystem_configuration.dylib
    0x7fff85985000 -     0x7fff85988fff  com.apple.xpc.ServiceManagement (1.0 - 1) <7E9E6BB7-AEE7-3F59-BAC0-59EAF105D0C8> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
    0x7fff85989000 -     0x7fff85c03fff  com.apple.CoreData (110 - 526) <AEEDAF00-D38F-3A15-B3C9-73732940CC55> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff85c04000 -     0x7fff85c34fff  libsystem_m.dylib (3086.1) <1E12AB45-6D96-36D0-A226-F24D9FB0D9D6> /usr/lib/system/libsystem_m.dylib
    0x7fff85c35000 -     0x7fff85c3bfff  libsystem_trace.dylib (72.1.3) <A9E6B7D8-C327-3742-AC54-86C94218B1DF> /usr/lib/system/libsystem_trace.dylib
    0x7fff85c6c000 -     0x7fff85c77ff7  com.apple.AppSandbox (4.0 - 238) <BC5EE1CA-764A-303D-9989-4041C1291026> /System/Library/PrivateFrameworks/AppSandbox.framework/Versions/A/AppSandbox
    0x7fff85c92000 -     0x7fff85ccbfff  com.apple.AirPlaySupport (2.0 - 215.10) <E4159036-4C38-3F28-8AF3-4F074DAF01AC> /System/Library/PrivateFrameworks/AirPlaySupport.framework/Versions/A/AirPlaySupport
    0x7fff85cdb000 -     0x7fff85d2aff7  com.apple.opencl (2.4.2 - 2.4.2) <6AE26E08-6EFC-3E1B-B202-EFA9C3E5B9D4> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff85d2b000 -     0x7fff85d36ff7  libcsfde.dylib (471) <797691FA-FC0A-3A95-B6E8-BDB75AEAEDFD> /usr/lib/libcsfde.dylib
    0x7fff85d37000 -     0x7fff85d4bff7  com.apple.MultitouchSupport.framework (260.30 - 260.30) <28728A7D-E048-3B14-9932-839A87D381FE> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff85dd5000 -     0x7fff85dd9fff  libspindump.dylib (182) <7BD8C0AC-1CDA-3864-AE03-470B50160148> /usr/lib/libspindump.dylib
    0x7fff85dda000 -     0x7fff85e27ff3  com.apple.print.framework.PrintCore (10.0 - 451) <3CA58254-D14F-3913-9DFB-CAC499570CC7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff85e28000 -     0x7fff85f0bfff  libcrypto.0.9.8.dylib (52) <7208EEE2-C090-383E-AADD-7E1BD1321BEC> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff85f0c000 -     0x7fff85f0efff  com.apple.EFILogin (2.0 - 2) <F0269EE2-3686-3A8A-8B83-F86974E35E90> /System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin
    0x7fff85f0f000 -     0x7fff85f20ff7  libsystem_coretls.dylib (35.1.2) <EBBF7EF6-80D8-3F8F-825C-B412BD6D22C0> /usr/lib/system/libsystem_coretls.dylib
    0x7fff85f8c000 -     0x7fff86273ffb  com.apple.CoreServices.CarbonCore (1108.1 - 1108.1) <55A16172-ACC0-38B7-8409-3CB92AF33973> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff86289000 -     0x7fff862a9fff  com.apple.IconServices (47.1 - 47.1) <E83DFE3B-6541-3736-96BB-26DC5D0100F1> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
    0x7fff862aa000 -     0x7fff862d5fff  com.apple.DictionaryServices (1.2 - 229) <6789EC43-CADA-394D-8FE8-FC3A2DD136B9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff862db000 -     0x7fff86646fff  com.apple.VideoToolbox (1.0 - 1562.19) <C08228FE-FA1E-394C-98CB-2AFD8E566C3F> /System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
    0x7fff86647000 -     0x7fff86647fff  com.apple.Carbon (154 - 157) <6E3AEB9D-7643-36BE-A7E5-D08886649257> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff86648000 -     0x7fff8665dffb  libCGInterfaces.dylib (294.1) <1A6AADE6-09EC-3054-85F9-E6A3607EBA70> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib
    0x7fff8665e000 -     0x7fff8669eff7  libGLImage.dylib (11.0.7) <7CBCEB4B-D22F-3116-8B28-D1C22D28C69D> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff8669f000 -     0x7fff866baff7  com.apple.aps.framework (4.0 - 4.0) <9955CAFD-D56B-36E9-BB41-6F7F73317EB5> /System/Library/PrivateFrameworks/ApplePushService.framework/Versions/A/ApplePushService
    0x7fff866bb000 -     0x7fff86aebfff  com.apple.vision.FaceCore (3.1.6 - 3.1.6) <C3B823AA-C261-37D3-B4AC-C59CE91C8241> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff86aec000 -     0x7fff86af6ff7  com.apple.NetAuth (5.0 - 5.0) <B9EC5425-D38D-308C-865F-207E0A98BAC7> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff86b05000 -     0x7fff86b24fff  com.apple.CoreDuet (1.0 - 1) <36AA9FD5-2685-314D-B364-3FA4688D86BD> /System/Library/PrivateFrameworks/CoreDuet.framework/Versions/A/CoreDuet
    0x7fff86b25000 -     0x7fff86b2efff  libGFXShared.dylib (11.0.7) <EC449E3A-D9D2-3494-8B6C-DEB7B11EEDAB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff86b53000 -     0x7fff86b82fff  com.apple.securityinterface (10.0 - 55058) <21F38170-2D3D-3FA2-B0EC-379482AFA5E4> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface
    0x7fff86c33000 -     0x7fff86cc7fff  com.apple.ink.framework (10.9 - 213) <8E029630-1530-3734-A446-13353F0E7AC5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff86cc8000 -     0x7fff86d69ff7  com.apple.Bluetooth (4.3.1 - 4.3.1f2) <EDC78AEE-28E7-324C-9947-41A0814A8154> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
    0x7fff86d6a000 -     0x7fff86d6bfff  libsystem_secinit.dylib (18) <581DAD0F-6B63-3A48-B63B-917AF799ABAA> /usr/lib/system/libsystem_secinit.dylib
    0x7fff86d6c000 -     0x7fff86d6dfff  libSystem.B.dylib (1213) <DA954461-EC6A-3DF0-8551-6FC810627627> /usr/lib/libSystem.B.dylib
    0x7fff86d6e000 -     0x7fff86d70ff7  com.apple.SecCodeWrapper (4.0 - 238) <F450AB10-B0A4-3B55-A1B9-563E55C99333> /System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper
    0x7fff86d71000 -     0x7fff86d99fff  libxpc.dylib (559.1.22) <9437C02E-A07B-38C8-91CB-299FAA63083D> /usr/lib/system/libxpc.dylib
    0x7fff86d9a000 -     0x7fff86df5fff  com.apple.QuickLookFramework (5.0 - 675) <D71CD23B-643B-341B-A890-57FE099B36C7> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
    0x7fff86df6000 -     0x7fff86e78fff  com.apple.PerformanceAnalysis (1.0 - 1) <2FC0F303-B672-3E64-A978-AB78EAD98395> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff86e79000 -     0x7fff86eb0ffb  com.apple.LDAPFramework (2.4.28 - 194.5) <4CFE8010-CE3F-35EC-90BA-529B74321029> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff86eb1000 -     0x7fff86eb4ff7  com.apple.Mangrove (1.0 - 1) <2AF1CAE9-8BF9-33C4-9C1B-123DBAF1522B> /System/Library/PrivateFrameworks/Mangrove.framework/Versions/A/Mangrove
    0x7fff86eb5000 -     0x7fff86eedffb  libsystem_network.dylib (411) <C0B2313D-47BE-38A9-BEE6-2634A4F5E14B> /usr/lib/system/libsystem_network.dylib
    0x7fff86eee000 -     0x7fff86ef4ff7  com.apple.XPCService (2.0 - 1) <AA4A5393-1F5D-3465-A417-0414B95DC052> /System/Library/PrivateFrameworks/XPCService.framework/Versions/A/XPCService
    0x7fff86ef5000 -     0x7fff86ef8ff7  libdyld.dylib (353.2.1) <19FAF435-C165-3374-9DEF-D7BBA7D61DB6> /usr/lib/system/libdyld.dylib
    0x7fff86ef9000 -     0x7fff86f21fff  libsystem_info.dylib (459) <B85A85D5-8530-3A93-B0C3-4DEC41F79478> /usr/lib/system/libsystem_info.dylib
    0x7fff86f22000 -     0x7fff86f2aff7  com.apple.AppleSRP (5.0 - 1) <01EC5144-D09A-3D6A-AE35-F6D48585F154> /System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP
    0x7fff86f2b000 -     0x7fff86f58fff  com.apple.Accounts (113 - 113) <3145FCC2-D297-3DD1-B74B-9E7DBB0EE33C> /System/Library/Frameworks/Accounts.framework/Versions/A/Accounts
    0x7fff86f7c000 -     0x7fff86f81ff7  libunwind.dylib (35.3) <BE7E51A0-B6EA-3A54-9CCA-9D88F683A6D6> /usr/lib/system/libunwind.dylib
    0x7fff86f82000 -     0x7fff86f85fff  libCGXCoreImage.A.dylib (772) <6F42EEBA-6FF4-331F-8F8D-37D6B853614D> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
    0x7fff86f86000 -     0x7fff86fabff7  libJPEG.dylib (1231) <35F13BD9-AA92-3510-B5BB-420DA15AE7F2> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff86fac000 -     0x7fff87038fff  libsystem_c.dylib (1044.1.2) <C185E862-7424-3210-B528-6B822577A4B8> /usr/lib/system/libsystem_c.dylib
    0x7fff87058000 -     0x7fff8719cff7  com.apple.QTKit (7.7.3 - 2890) <6F6CD79F-CFBB-3FE4-82C6-47991346FB17> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
    0x7fff8719d000 -     0x7fff8719efff  liblangid.dylib (117) <B54A4AA0-2E53-3671-90F5-AFF711C0EB9E> /usr/lib/liblangid.dylib
    0x7fff8719f000 -     0x7fff87213fff  com.apple.ApplicationServices.ATS (360 - 375) <62828B40-231D-3F81-8067-1903143DCB6B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff87214000 -     0x7fff873c4ff7  com.apple.QuartzCore (1.10 - 361.11) <7382E4A9-10B0-3877-B9D7-FA84DC71BA55> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8746e000 -     0x7fff87472ff7  libGIF.dylib (1231) <A349BA73-301E-3EDE-8A31-8ACE827C289E> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff87473000 -     0x7fff87480ff7  libxar.1.dylib (254) <CE10EFED-3066-3749-838A-6A15AC0DBCB6> /usr/lib/libxar.1.dylib
    0x7fff87481000 -     0x7fff87484ff7  com.apple.AppleSystemInfo (3.0 - 3.0) <E54DA0B2-3515-3B1C-A4BD-54A0B02B5612> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
    0x7fff87485000 -     0x7fff8766aff3  libicucore.A.dylib (531.30) <EF0E7544-E317-3550-A962-6AE65E78AF17> /usr/lib/libicucore.A.dylib
    0x7fff876e0000 -     0x7fff876e0fff  libOpenScriptingUtil.dylib (162) <EFD79173-A9DA-3AE6-BE15-3948938204A6> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff8774a000 -     0x7fff8775cff7  com.apple.CoreDuetDaemonProtocol (1.0 - 1) <CE9FABB4-1C5D-3F9B-9BB8-5CC50C3E5E31> /System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol
    0x7fff8776d000 -     0x7fff8779dffb  com.apple.GSS (4.0 - 2.0) <D033E7F1-2D34-339F-A814-C67E009DE5A9> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff8779e000 -     0x7fff877e4ffb  libFontRegistry.dylib (134) <01B8034A-45FD-3360-A347-A1896F591363> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff87957000 -     0x7fff87a1aff7  libvMisc.dylib (512) <A4E39464-52EA-34CB-9FFE-53E79B3C65F5> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff87a27000 -     0x7fff87a6dff7  libauto.dylib (186) <A260789B-D4D8-316A-9490-254767B8A5F1> /usr/lib/libauto.dylib
    0x7fff87a6e000 -     0x7fff87a72fff  libCoreVMClient.dylib (79) <FC4E08E3-749E-32FF-B5E9-211F29864831> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff87abd000 -     0x7fff87befff7  com.apple.MediaControlSender (2.0 - 215.10) <8ECF208C-587A-325F-9866-09890D58F1B1> /System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender
    0x7fff87bf4000 -     0x7fff87c0fff7  libCRFSuite.dylib (34) <D64842BE-7BD4-3D0C-9842-1D202F7C2A51> /usr/lib/libCRFSuite.dylib
    0x7fff87c10000 -     0x7fff87c1bff7  com.apple.speech.synthesis.framework (5.2.6 - 5.2.6) <9434AA45-B6BD-37F7-A866-172196A7F91B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff87c1c000 -     0x7fff87c83ff7  com.apple.framework.CoreWiFi (3.0 - 300.4) <19269C1D-EB29-384A-83F3-7DDDEB7D9DAD> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
    0x7fff87dd2000 -     0x7fff87dd2ff7  liblaunch.dylib (559.1.22) <8A988924-8BE7-35FE-BF7D-322E90EFE49E> /usr/lib/system/liblaunch.dylib
    0x7fff87dd3000 -     0x7fff87e41ffb  com.apple.Heimdal (4.0 - 2.0) <B852ACA1-4C64-3E2A-A9D3-6D4C80AD9429> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff87eca000 -     0x7fff883f3ff7  com.apple.QuartzComposer (5.1 - 325) <2007FD9E-A5CF-361E-A7DD-ACAF976860AD> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
    0x7fff883f4000 -     0x7fff8851bfff  com.apple.coreui (2.1 - 305) <BB430677-D1F7-38DD-8F05-70E54352B8B5> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8851c000 -     0x7fff8851cfff  com.apple.audio.units.AudioUnit (1.12 - 1.12) <76EF1C9D-DEA4-3E55-A134-4099B2FD2CF2> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff88536000 -     0x7fff887e2fff  com.apple.GeoServices (1.0 - 982.4.10) <8A7FE04A-2785-30E7-A6E2-DC15D170DAF5> /System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServices
    0x7fff887e3000 -     0x7fff887ecff7  libsystem_notify.dylib (133.1.1) <61147800-F320-3DAA-850C-BADF33855F29> /usr/lib/system/libsystem_notify.dylib
    0x7fff887f1000 -     0x7fff887f5fff  libsystem_stats.dylib (163.1.4) <1DB04436-5974-3F16-86CC-5FF5F390339C> /usr/lib/system/libsystem_stats.dylib
    0x7fff88803000 -     0x7fff88894fff  com.apple.cloudkit.CloudKit (259.2.3 - 259.2.3) <6F955140-D522-32B3-B34B-BD94C5D94E7A> /System/Library/Frameworks/CloudKit.framework/Versions/A/CloudKit
    0x7fff88895000 -     0x7fff888c7ff3  com.apple.frameworks.CoreDaemon (1.3 - 1.3) <C6DB0A07-F8E4-3837-BCA9-225F460EDA81> /System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon
    0x7fff888c8000 -     0x7fff888e1ff7  com.apple.CFOpenDirectory (10.10 - 187) <0ECA5D80-A045-3A2C-A60C-E1605F3AB6BD> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff888e2000 -     0x7fff888e6fff  libpam.2.dylib (20) <E805398D-9A92-31F8-8005-8DC188BD8B6E> /usr/lib/libpam.2.dylib
    0x7fff888e7000 -     0x7fff888eefff  com.apple.network.statistics.framework (1.2 - 1) <61B311D1-7F15-35B3-80D4-99B8BE90ACD9> /System/Library/PrivateFrameworks/NetworkStatistics.framework/Versions/A/NetworkStatistics
    0x7fff888ef000 -     0x7fff8893bfff  com.apple.corelocation (1486.17 - 1615.21) <DB68CEB9-0D51-3CB9-86A4-B0400CE6C515> /System/Library/Frameworks/CoreLocation.framework/Versions/A/CoreLocation
    0x7fff88a3d000 -     0x7fff88dd3fff  com.apple.CoreFoundation (6.9 - 1151.16) <F2B088AF-A5C6-3FAE-9EB4-7931AF6359E4> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff88dd4000 -     0x7fff88e2eff7  com.apple.LanguageModeling (1.0 - 1) <ACA93FE0-A0E3-333E-AE3C-8EB7DE5F362F> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
    0x7fff88e2f000 -     0x7fff88f23ff7  libFontParser.dylib (134) <506126F8-FDCE-3DE1-9DCA-E07FE658B597> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff88f24000 -     0x7fff88f2cffb  libcopyfile.dylib (118.1.2) <0C68D3A6-ACDD-3EF3-991A-CC82C32AB836> /usr/lib/system/libcopyfile.dylib
    0x7fff88f2d000 -     0x7fff8908bff3  com.apple.avfoundation (2.0 - 889.10) <4D1735C4-D055-31E9-8051-FED29F41F4F6> /System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
    0x7fff890a3000 -     0x7fff890afff7  com.apple.OpenDirectory (10.10 - 187) <1D0066FC-1DEB-381B-B15C-4C009E0DF850> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff89142000 -     0x7fff8916bffb  libxslt.1.dylib (13) <AED1143F-B848-3E73-81ED-71356F25F084> /usr/lib/libxslt.1.dylib
    0x7fff8980a000 -     0x7fff89869ff3  com.apple.AE (681 - 681) <7F544183-A515-31A8-B45F-89A167F56216> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff8986a000 -     0x7fff8986fff7  libmacho.dylib (862) <126CA2ED-DE91-308F-8881-B9DAEC3C63B6> /usr/lib/system/libmacho.dylib
    0x7fff8992f000 -     0x7fff8992ffff  com.apple.Accelerate (1.10 - Accelerate 1.10) <227E2491-1DDB-336F-BF83-773CECEC66F1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff89930000 -     0x7fff89944ff7  com.apple.ProtectedCloudStorage (1.0 - 1) <52CFE68A-0663-3756-AB5B-B42195026052> /System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage
    0x7fff89945000 -     0x7fff89957ff7  com.apple.ImageCapture (9.0 - 9.0) <7FB65DD4-56B5-35C4-862C-7A2DED991D1F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff89958000 -     0x7fff89984fff  libsandbox.1.dylib (358.1.1) <9A00BD06-579F-3EDF-9D4C-590DFE54B103> /usr/lib/libsandbox.1.dylib
    0x7fff899c7000 -     0x7fff89a2eff7  com.apple.datadetectorscore (6.0 - 396.1) <5D348063-1528-3E2F-B587-9E82970506F9> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff89a2f000 -     0x7fff89a5dfff  com.apple.CoreServicesInternal (221.1 - 221.1) <51BAE6D2-84F3-392A-BFEC-A3B47B80A3D2> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff89a5e000 -     0x7fff89a67fff  com.apple.DisplayServicesFW (2.9 - 372.1) <30E61754-D83C-330A-AE60-533F27BEBFF5> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
    0x7fff89a68000 -     0x7fff89a98ff3  com.apple.CoreAVCHD (5.7.5 - 5750.4.1) <3E51287C-E97D-3886-BE88-8F6872400876> /System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD
    0x7fff89a9b000 -     0x7fff89a9cff7  libsystem_blocks.dylib (65) <9615D10A-FCA7-3BE4-AA1A-1B195DACE1A1> /usr/lib/system/libsystem_blocks.dylib
    0x7fff89a9d000 -     0x7fff89ab9ff7  libsystem_malloc.dylib (53.1.1) <19BCC257-5717-3502-A71F-95D65AFA861B> /usr/lib/system/libsystem_malloc.dylib
    0x7fff89aba000 -     0x7fff89b26fff  com.apple.framework.CoreWLAN (5.0 - 500.35.2) <ACBAAB0A-BCC7-37CF-AAFB-2DA1733F2682> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
    0x7fff89b27000 -     0x7fff89b27fff  com.apple.CoreServices (62 - 62) <9E4577CA-3FC3-300D-AB00-87ADBDDA2E37> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff89b28000 -     0x7fff89b55fff  com.apple.CoreVideo (1.8 - 145.1) <18DB07E0-B927-3260-A234-636F298D1917> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff89b56000 -     0x7fff89dfeff7  com.apple.RawCamera.bundle (6.02 - 768) <3156D0F8-335C-3380-A849-D47ED4163D3A> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff8a250000 -     0x7fff8a25dff7  libbz2.1.0.dylib (36) <2DF83FBC-5C08-39E1-94F5-C28653791B5F> /usr/lib/libbz2.1.0.dylib
    0x7fff8a25e000 -     0x7fff8a2dfff3  com.apple.CoreUtils (1.0 - 101.1) <45E5E51B-947E-3F2D-BD9C-480E72555C23> /System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils
    0x7fff8a2e0000 -     0x7fff8a733fc7  com.apple.vImage (8.0 - 8.0) <33BE7B31-72DB-3364-B37E-C322A32748C5> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8a734000 -     0x7fff8a736ffb  libCGXType.A.dylib (772) <7CB71BC6-D8EC-37BC-8243-41BAB086FAAA> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff8a737000 -     0x7fff8a829ff7  libiconv.2.dylib (42) <2A06D02F-8B76-3864-8D96-64EF5B40BC6C> /usr/lib/libiconv.2.dylib
    0x7fff8a82a000 -     0x7fff8a835fff  libcommonCrypto.dylib (60061) <D381EBC6-69D8-31D3-8084-5A80A32CB748> /usr/lib/system/libcommonCrypto.dylib
    0x7fff8a836000 -     0x7fff8b377fff  com.apple.AppKit (6.9 - 1343.16) <C98DB43F-4245-3E6E-A4EE-37DAEE33E174> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff8b378000 -     0x7fff8b4bafff  libsqlite3.dylib (168) <7B580EB9-9260-35FE-AE2F-276A2C242BAB> /usr/lib/libsqlite3.dylib
    0x7fff8b4bb000 -     0x7fff8b5caffb  com.apple.desktopservices (1.9 - 1.9) <6EDAC73F-C42C-3FF7-B67D-FCCA1CFC5405> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff8b5cd000 -     0x7fff8b608fff  com.apple.QD (301 - 301) <C4D2AD03-B839-350A-AAF0-B4A08F8BED77> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff8b609000 -     0x7fff8ba16ff7  libLAPACK.dylib (1128) <F9201AE7-B031-36DB-BCF8-971E994EF7C1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff8ba17000 -     0x7fff8ba1fffb  com.apple.CoreServices.FSEvents (1210 - 1210) <782A9C69-7A45-31A7-8960-D08A36CBD0A7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
    0x7fff8ba20000 -     0x7fff8ba3dffb  libresolv.9.dylib (57) <26B38E61-298A-3C3A-82C1-3B5E98AD5E29> /usr/lib/libresolv.9.dylib
    0x7fff8ba73000 -     0x7fff8ba75fff  libRadiance.dylib (1231) <746E9989-E89C-3027-A418-5F99CE131C93> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff8ba76000 -     0x7fff8ba80ff7  com.apple.CrashReporterSupport (10.10 - 629) <EC97EA5E-3190-3717-A4A9-2F35A447E7A6> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff8bad0000 -     0x7fff8bb8bff7  com.apple.DiscRecording (9.0 - 9000.4.1) <F70E600E-9668-3DF2-A3A8-61813DF9E2EE> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff8bbc1000 -     0x7fff8cb65ffb  com.apple.WebCore (10600 - 10600.1.25.2) <B4FEC5E3-C0A9-3E91-93F5-548C001C560E> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
    0x7fff8cb66000 -     0x7fff8cc7dfe7  libvDSP.dylib (512) <52777555-F051-3BC2-A2D2-9645907E836D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff8cc7e000 -     0x7fff8cc9ffff  com.apple.framework.Apple80211 (10.0.1 - 1001.57.4) <E449B57F-1AC3-3DF1-8A13-4390FB3A05A4> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
    0x7fff8ccde000 -     0x7fff8ce49ff7  com.apple.audio.toolbox.AudioToolbox (1.12 - 1.12) <5C6DBEB4-F2EA-3262-B9FC-AFB89404C1DA> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff8ce4a000 -     0x7fff8cf86ffb  com.apple.WebKitLegacy (10600 - 10600.1.25) <EE3A7515-AC7B-30D3-A4DC-EB0D36E88E4B> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebKitLegacy.framework/Versions/A/WebKitLegacy
    0x7fff8cf97000 -     0x7fff8cf99fff  com.apple.CoreDuetDebugLogging (1.0 - 1) <9A6E5710-EA99-366E-BF40-9A65EC1B46A1> /System/Library/PrivateFrameworks/CoreDuetDebugLogging.framework/Versions/A/CoreDuetDebugLogging
    0x7fff8cf9a000 -     0x7fff8d24eff7  com.apple.WebKit (10600 - 10600.1.25) <84496A10-D8E5-3E8C-93B1-98D5AE790922> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
    0x7fff8d24f000 -     0x7fff8d24ffff  com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <A48738CA-5B6F-3D14-97E9-2BFDFC3DCC06> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff8d2a4000 -     0x7fff8d2a9fff  com.apple.DiskArbitration (2.6 - 2.6) <0DFF4D9B-2AC3-3B82-B5C5-30F4EFBD2DB9> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff8d2aa000 -     0x7fff8d2d0ff7  com.apple.ChunkingLibrary (2.1 - 163.1) <3514F2A4-38BD-3849-9286-B3B991057742> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
    0x7fff8d2d1000 -     0x7fff8d2eefff  libsystem_kernel.dylib (2782.1.97) <93E0E0A9-75B6-3904-BB4E-4BC7C05F4B6B> /usr/lib/system/libsystem_kernel.dylib
    0x7fff8d2ef000 -     0x7fff8d2f0fff  libDiagnosticMessagesClient.dylib (100) <2EE8E436-5CDC-34C5-9959-5BA218D507FB> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff8d3e5000 -     0x7fff8d3eeff3  com.apple.CommonAuth (4.0 - 2.0) <F4C266BE-2E0E-36B4-9DE7-C6B4BF410FD7> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff8d3ef000 -     0x7fff8d401fff  libsasl2.2.dylib (193) <E523DD05-544B-3430-8AA9-672408A5AF8B> /usr/lib/libsasl2.2.dylib
    0x7fff8d402000 -     0x7fff8d41cff7  com.apple.Kerberos (3.0 - 1) <7760E0C2-A222-3709-B2A6-B692D900CEB1> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff8d41d000 -     0x7fff8d42cfff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff8d42d000 -     0x7fff8d42dff7  libunc.dylib (29) <5676F7EA-C1DF-329F-B006-D2C3022B7D70> /usr/lib/system/libunc.dylib
    0x7fff8d42e000 -     0x7fff8d50bff7  com.apple.QuickLookUIFramework (5.0 - 675) <84FEB409-7D7A-35AC-83BE-F79FB293E23E> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
    0x7fff8d56d000 -     0x7fff8d8a0ff7  libmecabra.dylib (666.1) <CAFBC813-4894-3352-9B22-FFF116773A06> /usr/lib/libmecabra.dylib
    0x7fff8d8bd000 -     0x7fff8d8d0ff7  com.apple.CoreBluetooth (1.0 - 1) <FA9B43B3-E183-3040-AE25-66EF9870CF35> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
    0x7fff8d8d1000 -     0x7fff8d945ff3  com.apple.securityfoundation (6.0 - 55126) <E7FB7A4E-CB0B-37BA-ADD5-373B2A20A783> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff8e1cf000 -     0x7fff8e1e9ff7  libextension.dylib (55.1) <ECBDCC15-FA19-3578-961C-B45FCC994BAF> /usr/lib/libextension.dylib
    0x7fff8e1f0000 -     0x7fff8e286ffb  com.apple.CoreMedia (1.0 - 1562.19) <F79E0E9D-4ED1-3ED1-827A-C3C5377DB1D7> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
    0x7fff8e287000 -     0x7fff8e415fff  libBLAS.dylib (1128) <497912C1-A98E-3281-BED7-E9C751552F61> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff8e41e000 -     0x7fff8e688ff7  com.apple.imageKit (2.6 - 838) <DDFE019E-DF3E-37DA-AEC0-9182454B7312> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
    0x7fff8e689000 -     0x7fff8e696fff  com.apple.ProtocolBuffer (1 - 225.1) <2D502FBB-D2A0-3937-A5C5-385FA65B3874> /System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer
    0x7fff8e69a000 -     0x7fff8e6e8fff  libcurl.4.dylib (83.1.2) <337A1FF8-E8B1-3173-9F29-C0D4C851D8E1> /usr/lib/libcurl.4.dylib
    0x7fff8e6e9000 -     0x7fff8e6eafff  com.apple.TrustEvaluationAgent (2.0 - 25) <2D61A2C3-C83E-3A3F-8EC1-736DBEC250AB> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff8e6eb000 -     0x7fff8e6f2ff7  libcompiler_rt.dylib (35) <BF8FC133-EE10-3DA6-9B90-92039E28678F> /usr/lib/system/libcompiler_rt.dylib
    0x7fff8e6f3000 -     0x7fff8e80bffb  com.apple.CoreText (352.0 - 454.1) <AB07DF12-BB1F-3275-A8A3-45F14BF872BF> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8e83a000 -     0x7fff8e83cff7  libsystem_coreservices.dylib (9) <41B7C578-5A53-31C8-A96F-C73E030B0938> /usr/lib/system/libsystem_coreservices.dylib
    0x7fff8e83d000 -     0x7fff8e854ff7  libLinearAlgebra.dylib (1128) <E78CCBAA-A999-3B65-8EC9-06DB15E67C37> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
    0x7fff8e855000 -     0x7fff8eabdffb  com.apple.security (7.0 - 57031.1.35) <96141D1F-614E-32C4-8AC2-F47481F23F43> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff8ead8000 -     0x7fff8eb03fff  libc++abi.dylib (125) <88A22A0F-87C6-3002-BFBA-AC0F2808B8B9> /usr/lib/libc++abi.dylib
    0x7fff8eb5a000 -     0x7fff8ec16ff7  libcrypto.0.9.7.dylib (106) <E0A293F8-0799-38DC-9ADA-1AD705EDD12B> /usr/lib/libcrypto.0.9.7.dylib
    0x7fff8ec96000 -     0x7fff8ec97ffb  libremovefile.dylib (35) <3485B5F4-6CE8-3C62-8DFD-8736ED6E8531> /usr/lib/system/libremovefile.dylib
    0x7fff8ec98000 -     0x7fff8eca0ff7  com.apple.icloud.FindMyDevice (1.0 - 1) <D198E170-3610-3727-BC87-73AD249CA097> /System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice
    0x7fff8ecc6000 -     0x7fff8ed64fff  com.apple.Metadata (10.7.0 - 916.1) <CD389631-0F23-3A29-B43A-E3FFB5BC9438> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff8ed65000 -     0x7fff8ee87ff7  com.apple.LaunchServices (644.12 - 644.12) <D7710B20-0561-33BB-A3C8-463691D36E02> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff8ef10000 -     0x7fff8ef15ffb  libheimdal-asn1.dylib (398.1.2) <F9463B34-AAF5-3488-AD0C-85937C81FC5E> /usr/lib/libheimdal-asn1.dylib
    0x7fff8ef16000 -     0x7fff8ef8cfe7  libcorecrypto.dylib (233.1.2) <E1789801-3985-3949-B736-6B3378873301> /usr/lib/system/libcorecrypto.dylib
    0x7fff8ef8d000 -     0x7fff8ef98ff7  libkxld.dylib (2782.1.97) <CB1A1B57-54BE-3573-AE0C-B90ED6BAEEE2> /usr/lib/system/libkxld.dylib
    0x7fff8ef99000 -     0x7fff8efb5fff  com.apple.GenerationalStorage (2.0 - 209.11) <9FF8DD11-25FB-3047-A5BF-9415339B3EEC> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff8efe5000 -     0x7fff8efe9fff  libcache.dylib (69) <45E9A2E7-99C4-36B2-BEE3-0C4E11614AD1> /usr/lib/system/libcache.dylib
    0x7fff8efea000 -     0x7fff8f012ffb  libRIP.A.dylib (772) <9262437A-710A-397D-8E34-1CBFEA1FC5E1> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff8f013000 -     0x7fff8f029ff7  com.apple.CoreMediaAuthoring (2.2 - 951) <B5E5ADF2-BBE8-30D9-83BC-74D0D450CF42> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
    0x7fff8f02a000 -     0x7fff8f05dff7  com.apple.MediaKit (16 - 757) <345EDAFE-3E39-3B0F-8D84-54657EC4396D> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
    0x7fff8fa02000 -     0x7fff8fac1fff  com.apple.backup.framework (1.6.1 - 1.6.1) <A7BBE57D-D5E7-39DD-812C-31190159F679> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff8fb34000 -     0x7fff8fb59ff7  libPng.dylib (1231) <2D5AC0EE-4056-3F76-97E7-BBD415F072B5> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff8fb5a000 -     0x7fff8fb5eff7  com.apple.TCC (1.0 - 1) <AFC32F8F-BCD5-313C-B66E-5AB8591EC066> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff8fb66000 -     0x7fff8fb69fff  com.apple.IOSurface (97 - 97) <D4B4D2B2-7B16-3174-9EA6-55E0A10B452D> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8fbac000 -     0x7fff8fbaefff  com.apple.loginsupport (1.0 - 1) <35A2A071-606C-39A5-8C11-E4CAF98D934C> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
    0x7fff8fbf2000 -     0x7fff8fc0cff3  com.apple.Ubiquity (1.3 - 313) <DF56A657-CC6E-3BE2-86A0-71F07127724C> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
    0x7fff8fdbd000 -     0x7fff8fdcbff7  com.apple.opengl (11.0.7 - 11.0.7) <B5C4DF85-37BD-3984-98D1-90A5043DA984> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff8fed9000 -     0x7fff8fedfff7  libsystem_networkextension.dylib (167.1.10) <29AB225B-D7FB-30ED-9600-65D44B9A9442> /usr/lib/system/libsystem_networkextension.dylib
    0x7fff8feff000 -     0x7fff8fefffff  com.apple.quartzframework (1.5 - 1.5) <4944127A-F319-3689-AAEC-58591D3CAC07> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
    0x7fff8ff1f000 -     0x7fff902f6fe7  com.apple.CoreAUC (211.0.0 - 211.0.0) <C8B2470F-3994-37B8-BE10-6F78667604AC> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
    0x7fff9058e000 -     0x7fff90596fff  libsystem_platform.dylib (63) <64E34079-D712-3D66-9CE2-418624A5C040> /usr/lib/system/libsystem_platform.dylib
    0x7fff90597000 -     0x7fff905e8ff7  com.apple.AppleVAFramework (5.0.31 - 5.0.31) <762E9358-A69A-3D63-8282-3B77FBE0147E> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
    0x7fff908b2000 -     0x7fff90958fff  com.apple.PDFKit (3.0 - 3.0) <C55D8F39-561D-32C7-A701-46F76D6CC151> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
    0x7fff90966000 -     0x7fff90966fff  com.apple.ApplicationServices (48 - 48) <5BF7910B-C328-3BF8-BA4F-CE52B574CE01> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff9099d000 -     0x7fff90adafff  com.apple.ImageIO.framework (3.3.0 - 1038) <611BDFBA-4BAA-36A8-B7E0-3830F3375E53> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff90adb000 -     0x7fff90aebff7  libbsm.0.dylib (34) <A3A2E56C-2B65-37C7-B43A-A1F926E1A0BB> /usr/lib/libbsm.0.dylib
    0x7fff90aec000 -     0x7fff90afdff7  libz.1.dylib (55) <88C7C7DE-04B8-316F-8B74-ACD9F3DE1AA1> /usr/lib/libz.1.dylib
    0x7fff90b07000 -     0x7fff90b0dfff  com.apple.speech.recognition.framework (5.0.9 - 5.0.9) <BB2D573F-0A01-379F-A2BA-3C454EDCB111> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff90b0e000 -     0x7fff90b5fff7  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <AF72B06E-C6C1-3FAE-8B47-AF461CAE0E22> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff90b88000 -     0x7fff90b8afff  com.apple.OAuth (25 - 25) <EE765AF0-2BB6-3689-9EAA-689BF1F02A0D> /System/Library/PrivateFrameworks/OAuth.framework/Versions/A/OAuth
    0x7fff90b8b000 -     0x7fff90b8dff7  com.apple.securityhi (9.0 - 55006) <B1E09986-7AF0-3BD1-BAA1-B5514DFB7CD1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff90b8e000 -     0x7fff90bcefff  com.apple.CloudDocs (1.0 - 280.1.2) <49E75BC1-6556-36B4-804A-E49BC41241CF> /System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs
    0x7fff90bcf000 -     0x7fff90be4ff7  com.apple.AppContainer (4.0 - 238) <9481F305-359A-33E6-93F1-89A25FA14E00> /System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer
    0x7fff90be5000 -     0x7fff90c56ff7  com.apple.framework.IOKit (2.0.2 - 1050.1.21) <ED3B0B22-AACC-303B-BFC8-20ECD1AF6BA2> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff90c5c000 -     0x7fff90cedff7  libCoreStorage.dylib (471) <5CA37ED3-320C-3469-B4D2-6F045AFE03A1> /usr/lib/libCoreStorage.dylib
    0x7fff90e2f000 -     0x7fff90e83fff  libc++.1.dylib (120) <1B9530FD-989B-3174-BB1C-BDC159501710> /usr/lib/libc++.1.dylib
    0x7fff90f39000 -     0x7fff90f5cfff  com.apple.Sharing (328.3 - 328.3) <FDEE49AD-8804-3760-9C14-8D1D10BBEA37> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
    0x7fff90f5d000 -     0x7fff9125ffff  com.apple.HIToolbox (2.1.1 - 756) <9DD121B5-B7EB-3C43-8155-61A4417F8E9A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff91260000 -     0x7fff912f5ff7  com.apple.ColorSync (4.9.0 - 4.9.0) <F06733BD-A10C-3DB3-B050-825351130392> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff912f6000 -     0x7fff91373fff  com.apple.CoreServices.OSServices (640.3 - 640.3) <28445162-08E9-3E24-84E4-617CE5FE1367> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff9144a000 -     0x7fff914e9df7  com.apple.AppleJPEG (1.0 - 1) <9BB3D7DF-630A-3E1C-A124-12D6C4D0DE70> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
    0x7fff914ea000 -     0x7fff91537ff3  com.apple.CoreMediaIO (601.0 - 4749) <DDB756B3-A281-3791-9744-1F52CF8E5EDB> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
    0x7fff9180c000 -     0x7fff91b3aff7  com.apple.Foundation (6.9 - 1151.16) <18EDD673-A010-3E99-956E-DA594CE1FA80> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff91b3b000 -     0x7fff91b44fff  libsystem_pthread.dylib (105.1.4) <26B1897F-0CD3-30F3-B55A-37CB45062D73> /usr/lib/system/libsystem_pthread.dylib
    0x7fff91b45000 -     0x7fff91b4cfff  com.apple.NetFS (6.0 - 4.0) <1581D25F-CC07-39B0-90E8-5D4F3CF84EBA> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff91b4d000 -     0x7fff92039fff  com.apple.MediaToolbox (1.0 - 1562.19) <36062C5F-CC37-3F50-8383-07A9C8C75F33> /System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
    0x7fff9203a000 -     0x7fff9203cff7  libutil.dylib (38) <471AD65E-B86E-3C4A-8ABD-B8665A2BCE3F> /usr/lib/libutil.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 2
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 1327
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=254.0M resident=192.5M(76%) swapped_out_or_unallocated=61.4M(24%)
Writable regions: Total=900.9M written=247.5M(27%) resident=330.6M(37%) swapped_out=0K(0%) unallocated=570.3M(63%)
 
REGION TYPE                      VIRTUAL
===========                      =======
Activity Tracing                   2048K
CG backing stores                  2272K
CG image                             40K
CG shared images                    336K
CoreAnimation                      2188K
CoreImage                            76K
CoreUI image data                   272K
Foundation                         29.1M
Image IO                           5776K
Kernel Alloc Once                     8K
MALLOC                            129.1M
MALLOC (admin)                       32K
MALLOC_LARGE (reserved)            10.6M        reserved VM address space (unallocated)
Memory Tag 242                       12K
Memory Tag 251                       24K
OpenCL                               68K
STACK GUARD                        56.1M
Stack                              36.3M
Stack (reserved)                    520K        reserved VM address space (unallocated)
VM_ALLOCATE                       301.5M
VM_ALLOCATE (reserved)            380.3M        reserved VM address space (unallocated)
__DATA                             24.1M
__IMAGE                             528K
__LINKEDIT                         74.8M
__TEXT                            179.2M
__UNICODE                           544K
mapped file                        93.4M
shared memory                        28K
===========                      =======
TOTAL                               1.3G
TOTAL, minus reserved VM space    937.5M
 

Last edited on Jan 5, 2015 at 10:52:49 AM by dkocher (previous) (diff)

comment:9 follow-up: Changed on Jan 5, 2015 at 10:49:45 AM by velli

http://www.toledo69.de/proxyconfig.png

comment:10 in reply to: ↑ 9 Changed on Jan 5, 2015 at 10:54:47 AM by dkocher

Replying to velli:

Can you attach the file /Library/Preferences/SystemConfiguration/preferences.plist

comment:11 follow-up: Changed on Jan 5, 2015 at 10:57:34 AM by velli

any special line? dont want to post the whole preferences ...

comment:12 in reply to: ↑ 11 Changed on Jan 5, 2015 at 10:58:42 AM by dkocher

Replying to velli:

any special line? dont want to post the whole preferences ...

The whole file is fine.

comment:14 Changed on Jan 7, 2015 at 12:40:49 PM by velli

Still crashing everytime :-(
any idea?

comment:15 Changed on Jan 14, 2015 at 10:30:14 AM by dkocher

Please update to the latest snapshot build available and post a comment if the issue is fixed.

comment:16 Changed on Jan 14, 2015 at 10:35:27 AM by velli

Works fine!!! Thank you!!!

Note: See TracTickets for help on using tickets.
swiss made software